Subject: Replication/Migration - call for participation

From: Robert Thurlow <[email-masked]>
Date: Tue, 15 Jan 2002 11:38:55 -0700 (MST)

Hi folks,

At the NFSv4 working group meeting at the 52nd IETF in December, we
talked about finding some people with an interest in the replication
and migration work that is to be added to the WG charter.  While I
don't want to have a separate e-mail alias for this work, it may be
useful to have a 'core' group of folks which get together every so
often for conference calls in the early phases; we would of course
post minutes of such meetings on this alias.

So, I'd like to ask the people interested in being part of this core
group to let me know that.  The first thing we need to get to work on
is the requirements for replication and migration.

Thanks,
Rob Thurlow
Email: [email-masked]
Phone: 1-877-718-3419